Subject: Apology.....

From: Ed Greshko <[email-masked]>
Date: Mon, 28 Aug 1995 14:01:31 +0800 (GMT)

Hi,

	It seems my fingers are a bit too fast and I sent a message to the
pine mailing list that obviously should have gone elsewhere.  Since I sent
it to the mailing list I don't know if there is a way it can be canceled
from the comp.mail.pine newsgroup.  If anyone knows how and can...please
cancle it.

	Again, sorry for the error in sending.

Edward M. Greshko                       Technical Manager, Electronic Commerce
                                        Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C